Subject: Re: linux-next: please hold off 2.6.28 stuff

From: Harvey Harrison <[email-masked]>
Date: Sun, 20 Jul 2008 23:13:41 -0700

On Mon, 2008-07-21 at 13:51 +1000, Stephen Rothwell wrote:
> Hi all,
> 
> Andrew mentioned this and I just thought I would reinforce the message:
> 
> Please do not put 2.6.28 code into linux-next until at least after -rc1.
> This will help Andrew's sanity :-)

I would say let -rc2 be the flag for putting things for the next (2.6.28) release
into -next.  That would give akpm time to get his load in as well.
Between -rc1 and -rc2, he could look at -next to see what patches were
picked up by maintainers and what he'll still have to send in himself.

But it's not me doing the work :-)

Keep up the good work Stephen/AKPM.

Harvey